@media only screen and (min-width: 401px) {
    .bracket .round-0 fieldset[data-round-code="47-0"],
    .bracket .round-1 fieldset[data-round-code="57-0"],
    .bracket .round-1 fieldset[data-round-code="47-0"],
    .bracket .round-2 fieldset[data-round-code="56-0"],
    .bracket .round-2 fieldset[data-round-code="44-0"] {
        margin-top: 40px;
    }

    .bracket .round-0 fieldset[data-round-code="57-0"] {
        margin-top: 78px;
    }

    .bracket .round-1 fieldset[data-round-code="47-1"] {
        margin-bottom: 40px;
    }

    .bracket .round-2 fieldset[data-round-code="57-0"],
    .bracket .round-2 fieldset[data-round-code="47-0"] {
        margin-top: 116px;
    }

    .bracket .round-3 fieldset {
        margin-top: 136px;
    }

    .bracket .champ fieldset {
        margin-top: 175px;
    }
}

@media only screen and (max-width: 768px) {
    .bracket .champ fieldset {
        margin-top: -24px;
    }

    .bracket .round-1 fieldset[data-round-code="47-1"] {
        margin-bottom: 2px;
    }
}

@media only screen and (max-width: 400px) {
    .bracket .round-1 fieldset[data-round-code="57-0"],
    .bracket .round-2 fieldset[data-round-code="56-0"],
    .bracket .round-2 fieldset[data-round-code="44-0"] {
        margin-top: 57px;
    }

    .bracket .round-0 fieldset[data-round-code="57-0"],
    .bracket .round-2 fieldset[data-round-code="47-0"] {
        margin-top: 111px;
    }

    .bracket .round-2 fieldset[data-round-code="57-0"],
    .bracket .round-3 fieldset[data-round-code="42-0"] {
        margin-top: 166px;
    }

    .bracket .round-3 fieldset[data-round-code="43-0"] {
        margin-top: 194px;
    }

    .bracket .champ fieldset {
        margin-top: -42px;
    }
}
